Wie hoch sind die Systemanforderungen?

Folgen

·

Get Training

Box für Outlook erfordert Windows XP, Windows Vista oder Windows 7.

Es kann aktuell unter Outlook für Microsoft Office 2007 und 2010 installiert werden.

War dieser Beitrag hilfreich?
0 von 1 fanden dies hilfreich